This is a reminder that you should never use pirated (or "nulled") theme, plugin, or other script. You shouldn't be using them any way, but stolen software often contains backdoors and other malicious code designed to steal your passwords and otherwise distrupt your account and the server as a whole. Unshadowed utilizes an advanced firewall and exploit detection software, but it is still every users' responsibility to run clean and updated code. 99% of exploit attempts detected on the server have been from stolen code containing backdoors, or from outdated plugins, themes, or other software. Please keep your software and scripts up to date and never run pirated code.

Further reading: http://blog.fox-it.com/2014/11/26/cryptophp-a-week-later-more-than-23-000-sites-affected/

Monday, December 1, 2014

« Back